@charset "utf-8";

.fCWr {
	display: none;
}

/*-----------------------------------------------------------
フォーム
-----------------------------------------------------------*/

.formWrap {
    max-width: 1200px;
    margin: 25px auto 0;
}

.formWrap label {
    margin: 0 0 0;
}

/* テーブル */

.zipInput {
    max-width: 65px;
    width: 100%;
    border: solid 1px #ccc;
    padding: 5px;
}

.addArea:not(:first-child) {
    margin: 10px 0 0;
}

.requiredText {
	color: #fff;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    margin: 0 0 0 2%;
    background: #F55430;
    padding: 1px 6px;
    border-radius: 5px;
}

.formInput {
    width: 100%;
    border: solid 1px #ccc;
    padding: 5px;
}

.formInput::placeholder {
	color: #ccc;
}

.formSelect {
    border: solid 1px #ccc;
    padding: 5px;
}

.formTextArea {
    height: 180px;
    width: 100%;
    border: solid 1px #ccc;
    padding: 5px;
}

.formTextArea::placeholder {
	color: #ccc;
}

.fileCaution {
    display: flex;
    font-size: 14px;
}

.formPrivacyCheck {
    text-align: center;
    margin: 20px auto 0;
}

.fileArea {
    margin: 10px 0 0;
}

.formPrivacyCheck > .formCheck {
    margin: 0 5px 0 0;
}

.formSendBtn {
    margin: 25px auto 0;
    cursor: pointer;
}

/*-----------------------------------------------------------
プライバシーポリシー
-----------------------------------------------------------*/

.privacyLabel a {
	color: #655757;
	text-decoration: underline;
}

.privacyLabel a:hover {
	color: #655757;
	text-decoration: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.privacyLead {
    font-size: 14px;
}

.privacyDl {
    font-size: 14px;
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.formWrap {
    margin: 50px auto 0;
}

.formPrivacyCheck {
    margin: 40px 0 0;
}
    
.formSendBtn {
    margin: 50px auto 0;
}
   
/*-----------------------------------------------------------
プライバシーポリシー
-----------------------------------------------------------*/

.privacyBox {
    padding: 30px 3%;
}

.privacyBullet {
    max-width: 25px;
}
  
/*-----------------------------------------------------------
その他
-----------------------------------------------------------*/
  
.contactImgBox01, .contactImgBox02 {
	z-index: 0;  
}
    
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */